body {margin-left: 0px;	margin-top: 0px; margin-right: 0px;	margin-bottom: 0px;}

A:link {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #590100; text-decoration: none; }
A:visited {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #590100; text-decoration: none; }
A:active {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #590100; text-decoration: none; }
A:focus {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #590100; text-decoration: none; }
A:hover {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #000000; text-decoration: none;}

A.jasny:link {font-family: verdana, "Ms Sans Serif", tahoma, arial; font-size: 9px; color: #dabb9e; text-decoration: none; }
A.jasny:visited {font-family: verdana, "Ms Sans Serif", tahoma, arial; font-size: 9px; color: #dabb9e; text-decoration: none; }
A.jasny:active {font-family: verdana, "Ms Sans Serif", tahoma, arial; font-size: 9px; color: #dabb9e; text-decoration: none; }
A.jasny:focus {font-family: verdana, "Ms Sans Serif", tahoma, arial; font-size: 9px; color: #dabb9e; text-decoration: none; }
A.jasny:hover {font-family: verdana, "Ms Sans Serif", tahoma, arial; font-size: 9px; color: #dabb9e; text-decoration: underline;}

A.a:link {font-family: "Ms Sans Serif", verdana, tahoma, arial; font-size: 11px; color: #990000; text-decoration: none; }
A.a:visited {font-family: "Ms Sans Serif", verdana, tahoma, arial; font-size: 11px; color: #990000; text-decoration: none; }
A.a:active {font-family: "Ms Sans Serif", verdana, tahoma, arial; font-size: 11px; color: #990000; text-decoration: none; }
A.a:focus {font-family: "Ms Sans Serif", verdana, tahoma, arial; font-size: 11px; color: #990000; text-decoration: none; }
A.a:hover {font-family: "Ms Sans Serif", verdana, tahoma, arial; font-size: 11px; color: #590100; text-decoration: none;}

A.podst:link {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #590100; text-decoration: underline; font-weight: bold;}
A.podst:visited {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #590100; text-decoration: underline; font-weight: bold;}
A.podst:active {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #590100; text-decoration: underline; font-weight: bold;}
A.podst:focus {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #590100; text-decoration: underline; font-weight: bold;}
A.podst:hover {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #590100; text-decoration: underline; font-weight: bold;}

A.bands:link {color: #990000; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; font-weight: bold;}
A.bands:visited {color: #990000; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; font-weight: bold;  }
A.bands:active {color: #990000; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; font-weight: bold;}
A.bands:focus {color: #990000; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; font-weight: bold;}
A.bands:hover {color: #590100; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; font-weight: bold;}

td.klas {  }
td.menu1{cursor: pointer; height: 42px; width: 10%; text-align: center; vertical-align: middle; font-size: 11px; color: #dabb9e; 
font-family: verdana, tahoma, arial, verdana; padding-left: 1px; padding-right: 2px; 
background: url(graf/krecha.gif) right; background-repeat: no-repeat;}
td.menu2{cursor: pointer; height: 42px; width: 10%; text-align: center; vertical-align: middle; font-size: 11px; color: #dabb9e; 
font-family: verdana, tahoma, arial, verdana; padding-left: 1px; padding-right: 2px; }
td.menu3{cursor: pointer; height: 42px; width: 10%; text-align: center; vertical-align: middle; font-size: 11px; color: #846342; 
font-family: verdana, tahoma, arial, verdana; background-color: #590100; padding-left: 1px; padding-right: 2px; }
td.mod {width: 177px; text-align: center; background-color: #846342; background-image: url('graf/tlo_tytul.gif'); background-position: top; background-repeat: x-repeat; height: 26px; vertical-align: middle; font-size: 12px; color: #dabb9e; 
font-family: verdana, tahoma, arial, verdana; letter-spacing: 1px; font-weight: bold;}
td.bottom {width: 185px; text-align: center; background-color: #846342; background-image: url('graf/tlo_tytul.gif');
 background-position: top; background-repeat: x-repeat; height: 42px; vertical-align: middle; font-size: 9px; color: #dabb9e; 
font-family: verdana, tahoma, arial, verdana;}
td.bottom2 {text-align: center; background-color: #846342; background-image: url('graf/tlo_tytul.gif'); background-position: top; background-repeat: x-repeat; height: 42px; vertical-align: middle; font-size: 11px; color: #dabb9e; 
font-family: verdana, tahoma, arial, verdana;}
td.bottom1 {text-align: center; background-color: #846342; background-image: url('graf/tlo_bot.gif'); background-position: top;
background-repeat: x-repeat; height: 42px; vertical-align: middle; font-size: 9px; color: #dabb9e; 
font-family: verdana, tahoma, arial;}
td.mod2 {text-align: center;}
td.mod3 {padding-left: 2px; padding-right: 2px;}
div.mod {background-color: #bf8f5e; margin-left: 5px; margin-right: 5px; overflow: hidden; padding: 0 0  10px 0;}

div.klas {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #590100; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; }
font.klasa {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; COLOR: #590100; text-align: left;}
font.pogrubienie {font-family: arial, arial, verdana; font-size: 14px; font-weight: bold; color: #808080}
font.wyroznienie {font-family: tahoma, arial, verdana; font-size: 12px; COLOR: #7aa309; font-weight: bold;}
font.tekst {font-family: arial, verdana; font-size: 12px; COLOR: #404040;}
font.piach {font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; COLOR: #846342;}
font.hidden {visibility: hidden; color: #590100; font-siize: 5px;}
font.temat {color: #590100; font-weight: bold; font-size: 13px;}
.tematc {color: #590100; font-weight: bold; font-size: 13px; text-align: center; vertical-align: top;}
font.mlr {font-family: verdana, "Ms Sans Serif", tahoma, arial;  font-size: 11px; color: #590100;}

div.wyroznienie {background-color: #ff6347;}
div.block {padding-bottom: 25px; padding-left: 25px; padding-right: 25px; font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #000000; line-height: 140%;} 
div.block1 {padding-bottom: 25px; padding-left: 25px; padding-right: 25px; font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; color: #000000; line-height: 140%; text-align: justify;}
div.block2 {padding-bottom: 5px; padding-left: 5px; padding-right: 5px; font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 11px; color: #000000; line-height: 140%;} 
div.tytul {font-size: 20px; color: #dabb9e; font-family: verdana, tahoma, arial, verdana; letter-spacing: 1px; padding-top: 4px; padding-bottom: 18px; background-image: url('graf/tlo_tytul.gif'); background-position: bottom; background-repeat: x-repeat; text-align: center;}

img.marg{margin: 10pt;}
img.obram{margin: 0pt; border: 1px solid #808080; }
img.img_flag {padding-bottom: 3px; padding-left: 13px; padding-right: 13px; padding-top: 8px; margin-top: 1px; margin-right: 0px; margin-left: 0px; margin-bottom: 0px; }
img.img_left{ border: 1px #000000 solid; float: left; margin: 5px;}
img.rel {width: 250px; height: 250px; padding: 1px; border: 1px solid #846342; background-color: #f6f6f6;}
img.mod {margin: 2px; border: 1px solid #846342; padding: 1px; background-color: #c0c0c0;}
img.zdj_r {margin-left: 20px; margin-top: 10px; margin-bottom: 10px; margin-right: 0px; border: 1px solid #846342; padding: 1px; background-color: #c0c0c0; float: right; }
img.zdj_l {margin-left: 0px; margin-top: 10px; margin-bottom: 10px; margin-right: 15px; border: 1px solid #846342; padding: 1px; background-color: #c0c0c0; float: left; }

ul {vertical-align: top; font-family: "Ms Sans Serif", tahoma, arial, verdana; font-size: 12px; text-decoration: none;  list-style-image: url('graf/li.gif');}

hr {border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px;	border-right-style: none;
border-bottom-style: solid;	border-left-style: none; color: #f4f4f4; border-top-width: 1px; border-top-style: solid;
border-top-color: #846342; vertical-align: bottom;} 

div.paypal {
text-align: center;
color:#590100;
font-family:verdana,"Ms Sans Serif",tahoma,arial;
font-size:11px;
overflow: hidden;
margin-bottom: 10px;
}

	div.paypal form {
	margin: 0;
	}
a.front_en{
height: 320px;
left: 0;
position: absolute;
top: 183px;
width: 285px;
}
a.front_en:hover{
background:url("graf/bannery/front_mlr.jpg") no-repeat scroll 7px -598px transparent;
}
a.front_pl{
height: 320px;
left: 335px;
position: absolute;
top: 183px;
width: 285px;
}
a.front_pl:hover{
background:url("graf/bannery/front_mlr.jpg") no-repeat scroll -328px -598px transparent;
}
a.front_cz{
height: 320px;
left: 658px;
position: absolute;
top: 183px;
width: 285px;
}
a.front_cz:hover{
background:url("graf/bannery/front_mlr.jpg") no-repeat scroll -651px -598px transparent;
}

a.czfront_en{
height: 320px;
left: 0;
position: absolute;
top: 183px;
width: 285px;
}
a.czfront_en:hover{
background:url("graf/bannery/front_mlr_cz.jpg") no-repeat scroll 8px -598px transparent;
}
a.czfront_pl{
height: 320px;
left: 335px;
position: absolute;
top: 183px;
width: 285px;
}
a.czfront_pl:hover{
background:url("graf/bannery/front_mlr_cz.jpg") no-repeat scroll -327px -598px transparent;
}
a.czfront_cz{
height: 320px;
left: 658px;
position: absolute;
top: 183px;
width: 285px;
}
a.czfront_cz:hover{
background:url("graf/bannery/front_mlr_cz.jpg") no-repeat scroll -650px -598px transparent;
}


